(1937-2012) Litwiller died January 27 at the age of 74. She received a doctorate in education from Indiana University and spent most of her career in the Department of Mathematics at the University of Northern Iowa, from which she retired in 2000. In her will Litwiller left US$1.5 million to the university for student scholarships. Read more about her life in the Waterloo Cedar Falls Courier.